> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Setup Capa integration.

> Create Capa partner api key.



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json put /v1/organizations/integrations/capa
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/organizations/integrations/capa:
    put:
      tags:
        - Integrations Config
      summary: Setup Capa integration.
      description: Create Capa partner api key.
      operationId: IntegrationsConfigController_setupCapaIntegrationConfig
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CapaSetupDto'
      responses:
        '202':
          description: Organization Capa integration data
      deprecated: true
      security:
        - bearer: []
components:
  schemas:
    CapaSetupDto:
      type: object
      properties:
        apiKey:
          type: string
          description: The Capa partner api key.
          example: e19799ed-6d75-4914-986c-5577ddfb1a44
      required:
        - apiKey
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````